using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 题型大类
/// </summary>
public enum QuestionCatalog
{
    /// <summary>
    /// 未知
    /// </summary>
    [Description("未知")]
    NONE = 0,
    /// <summary>
    /// 客观题
    /// </summary>
    [Description("客观题")]
    OBJECTIVE = 1,
    /// <summary>
    /// 主观题
    /// </summary>
    [Description("主观题")]
    SUBJECTIVE = 2,
}
